<input type="hidden" value="benchmark_id" name="$(bench.id)" />
<br/>
<h2>$(bench.title)</h2>
<p>
$(bench.description |> Markdown.parse |> Markdown.html)
</p>
<% if length(categories) == 1 %>
<div>
<p>Dimension value: <strong>$(categories[1])</strong></p>
<input type="hidden" value="category" name="$(categories[begin])">
</div>
<% else %>
<div>
<p>
Select the dimension value:
    <select name="category" id="category">
        <option value="-" selected="1">--</option>
<% for_each(categories) do cat %>
    <option value="$cat">$cat</option>
<% end %>
</select>
</p>
</div>
<% end %>
